.mp-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.mp-popup-container {
  position: absolute;
  min-width: 100%;
}

.ngdialog-mulitple-popup.ngdialog.ngdialog-theme-default .ngdialog-content{
  width: 100%;
  padding: 0;
  background-color: transparent;

}

.ngdialog-mulitple-popup.ngdialog.ngdialog-theme-default {
  padding: 0;
  z-index: 10002;

}

.ngdialog-mulitple-popup.ngdialog.ngdialog-theme-default.overflow-disabled {
  overflow: hidden;
}

/*.ngdialog-mulitple-popup.ngdialog.ngdialog-theme-default.overflow-disabled:not(:first-child) {*/
/*  opacity: .5;*/
/*}*/

.mp-popup-container.opacity-enabled{
  opacity: .5;
}

.mp-close-btn {
  font-size: 25px;
  background-color: transparent;
  position: absolute;
  top: 5px;
  right: 5px;
  border-radius: 0;
  line-height: 1;
  transition: color 200ms ease-in-out;
  color: #7c7c7c;
}

.mp-not-today-btn {
  background: #650000;
  background: -moz-linear-gradient(top, #650000 0%, #820000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #650000), color-stop(100%, #820000));
  background: -webkit-linear-gradient(top, #650000 0%, #820000 100%);
  background: -o-linear-gradient(top, #650000 0%, #820000 100%);
  background: -ms-linear-gradient(top, #650000 0%, #820000 100%);
  background: linear-gradient(to bottom, #650000 0%, #820000 100%);
  border: 2px solid #000000;
  color: #ffffff;
  border-radius: 0;
  height: 40px;
}
